Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: skinedit
Source: http://lpg.ticalc.org/prj_tiemu/
Comment: This package was debianized by Julien Blache <jblache@debian.org>
 in 2005.  It is now team-maintained in Debian-Science.

Files: *
Copyright: 1999-2007 Romain Liévin <roms@lievin.net>
           2002-2003 Julien Blache <jb@jblache.org>
License: GPL-2

Files: debian/*
Copyright: 2005-2006 Julien Blache <jb@jblache.org>
           2008 Emanuele Rocca <ema@debian.org>
           2009 Krzysztof Burghardt <krzysztof@burghardt.pl>
           2018-2020 Andreas B. Mundt <andi@debian.org>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation;
 version 2.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
